/* hencam CSS Document */
body
{
margin					: 0px auto;
background-color		: #CCCC99;
font-family				: Arial, Helvetica, sans-serif;
font-size				: 11px;
font-style				: normal;
-o-transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
-o-transition-property: opacity;
-o-transition-origin: 0;
opacity:100;
}

h1
{
font-family				: Arial, Helvetica, sans-serif;
font-size				: 13px;
font-style				: normal;
line-height				: normal;
font-weight				: bold;
font-variant			: normal;
text-transform			: none;
color					: #000000;
display					: inline;
-o-transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
}

#logo
{
background-image		: url(../hencam/logo.gif);
background-repeat		: no-repeat;
height					: 205px;
width					: 376px;
float					: left;
margin					: -40px 0px 0px 0px;
_margin					: -40px 0px 0px 0px;
position				: absolute;
-o-transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
}

#container
{
width					: 1100px;
height					: auto;
margin					: 0px auto;
_margin					: 40px auto;
}

/*************************************************/
#header
{
margin					: 40px 0px 0px 0px;
_margin					: 40px 0px 0px 0px;
height					: 221px;
width					: 1100px;
background				: url(../hencam/top.jpg) no-repeat;
}
/*********************************************/
#content
{
height					: 200px;
width					: 1100px;
padding					: 10px;
background-image       	: url(../hencam/spacer.jpg);
background-repeat		: repeat-y;
z-index:-10;
}

#left_content
{
width           		: 305px;
height          		: 165px;
margin          		: 130px 0px 10px 40px;
_margin          		: 130px 0px 10px 40px;
padding         		: 10px;
float					: left;
background-color		: #ffffff;
filter					: alpha(opacity=40);
-moz-opacity			: .40;
opacity					: .40;		
position				: absolute;		
}

#left_content_inner
{
width           		: 295px;
height          		: 155px;
margin          		: 140px 0px 10px 50px;
_margin         		: 140px 0px 10px 50px;
padding         		: 5px;
float					: left;
background-color		: #ffffff;
filter					: alpha(opacity=99);
-moz-opacity			: .75;
opacity					: .75;		
position				: absolute;
z-index:10;	
}

#main_content
{
width           		: 669px;
height          		: 540px;
margin          		: 30px 40px 0px 390px;		
_margin          		: 30px 20px 0px 390px;		
padding         		: 5px;
float					: right;
background-color		: #ffffff;
filter					: alpha(opacity=40);
-moz-opacity			: .40;
opacity					: .40;	
position				: absolute;
}

#main_content_inner
{
width           		: 658px;
height          		: 520px;
margin          		: 40px 36px 0px 395px;		
_margin          		: 40px 20px 0px 400px;		
padding         		: 5px;
float					: right;
background-color		: #ffffff;
filter					: alpha(opacity=99);
-moz-opacity			: .99;
opacity					: .99;	
position				: absolute;
overflow				: auto;
z-index:10;
}

#cloud1
{
width           		: 815px;
height          		: 75px;
float					: right;
position:absolute;
z-index:1;
}



/***********************************************/
#bottom
{
height					: 173px;
width					: 1100px;
background-image		: url(../hencam/bottom.jpg);
background-repeat		: no-repeat;
}

#coop
{
/* shed.gif or shed_xmas.gif */
background-image		: url(../hencam/shed.gif);
background-repeat		: no-repeat;
height					: 304px;
width					: 394px;
float					: left;
margin					: -150px 0px 0px -50px;
_margin					: -150px 0px 0px -50px;
position				: absolute;
z-index:10;
}

#footer
{
height					: 14px;
width					: 915px;
padding					: 20px 0px 0px 10px;
_padding				: 0px 0px 0px 60px;
}

#footer ul
{
font-family				: Arial, Helvetica, sans-serif;
font-size				: 12px;
font-weight				: normal;
color					: #333333;
margin					: -15px 0px 0px -25px;
_margin					: 0px 0px 0px -25px;
}

#footer ul li
{
list-style				: none;
display					: block;
float					: left;
margin					: 0px 20px 0px 0px;
}

#footer a
{
font-family				: Arial, Helvetica, sans-serif;
font-size				: 14px;
font-weight				: bold;
color					: #333333;
text-decoration			: none;
}

#chat
{
 border:1px solid #000000;background:#eeeeee;width:200;height:40;
filter					: alpha(opacity=0);
-moz-opacity			: .0;
opacity					: .0;	

}

p	
{
font-family				: Arial, Helvetica, sans-serif;
font-size				: 11px;
font-style				: normal;
line-height				: normal;
font-weight				: normal;
font-variant			: normal;
text-transform			: none;
color					: #333333;
text-align				: justify;
margin					: 0px 0px 10px 0px;
}
		
b
{
font-family				: Arial, Helvetica, sans-serif;
font-size				: 12px;
font-style				: normal;
line-height				: normal;
font-weight				: bold;
font-variant			: normal;
text-transform			: none;
color					: #000000;
}

#btitle
{
font-family				: Arial, Helvetica, sans-serif;
font-size				: 12px;
font-style				: normal;
line-height				: normal;
font-weight				: bold;
font-variant			: normal;
text-transform			: none;
color					: #666677;
}
		
a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3333BB;
	text-decoration: none;
	border: 0px;
}

a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#1111DD;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3333BB;
	text-decoration: none;
	border: 0px;
}

.hencam_question
{
}

.hencam_answer
{
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
}

#header.day 			{background-image: url(../hencam/top.jpg) !IMPORTANT;}
#header.morning 		{background-image: url(../hencam/top_morning.jpg) !IMPORTANT;}
#header.night 			{background-image: url(../hencam/top_night.jpg) !IMPORTANT;}

#content.day 			{background-image: url(../hencam/spacer.jpg) !IMPORTANT;}
#content.morning 		{background-image: url(../hencam/spacer_morning.jpg) !IMPORTANT;}
#content.night 			{background-image: url(../hencam/spacer_night.jpg) !IMPORTANT;}

#bottom.day 			{background-image: url(../hencam/bottom.jpg) !IMPORTANT;}
#bottom.morning 		{background-image: url(../hencam/bottom_morning.jpg) !IMPORTANT;}
#bottom.night 			{background-image: url(../hencam/bottom_night.jpg) !IMPORTANT;}

/* shed.gif shed_morning.gif shed_night.gif */
#coop.day 				{background-image: url(../hencam/shed.gif) !IMPORTANT;}
#coop.morning 			{background-image: url(../hencam/shed.gif) !IMPORTANT;}
#coop.night 			{background-image: url(../hencam/shed_night.gif) !IMPORTANT;}




#header.day_snow		{background-image: url(../hencam/top.jpg) !IMPORTANT;}
#header.morning_snow	{background-image: url(../hencam/top_morning.jpg) !IMPORTANT;}
#header.night_snow		{background-image: url(../hencam/top_night.jpg) !IMPORTANT;}

#content.day_snow		{background-image: url(../hencam/spacer.jpg) !IMPORTANT;}
#content.morning_snow	{background-image: url(../hencam/spacer_morning.jpg) !IMPORTANT;}
#content.night_snow		{background-image: url(../hencam/spacer_night.jpg) !IMPORTANT;}

/* shed_snow.gif shed_morning_snow.gif shed_night_snow.gif */
#coop.day_snow 			{background-image: url(../hencam/shed_snow.gif) !IMPORTANT;}
#coop.morning_snow 		{background-image: url(../hencam/shed_snow.gif) !IMPORTANT;}
#coop.night_snow 		{background-image: url(../hencam/shed_night_snow.gif) !IMPORTANT;}

#bottom.day_snow		{background-image: url(../hencam/bottom_snow.jpg) !IMPORTANT;}
#bottom.morning_snow	{background-image: url(../hencam/bottom_morning_snow.jpg) !IMPORTANT;}
#bottom.night_snow		{background-image: url(../hencam/bottom_night_snow.jpg) !IMPORTANT;}

#ticker-container {
	position:relative;
	overflow:hidden;
	width:293px;
	height:80px;
	background-color:#FFFFFF;
	padding: 2px;
	}
	
	#ticker {
		position:relative;
		width:293px;
	}
	
	#ticker ul {
		padding:0;
		margin:0;
		list-style-type:none;
	}
	#ticker ul li {
	display:list-item;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Tahoma;
	font-size: 0.79em;
	font-weight: bold;
	color: #666666;
	padding-left: 2px;
	}
	
	#ticker ul li a {
	font-family: Tahoma;
	font-size: 0.79em;
	color: #006699;
	text-decoration: none;
	padding-left: 2px;
	}
#ticker ul li a:hover {
	font-family: Tahoma;
	font-size: 0.79em;
	color: #0099CC;
	text-decoration: none;
	padding-left: 2px;
}
#hideme_ticker { height:83px; width:295px; display:inline; overflow:none; position:absolute;}
#hideme_ticker_news { height:83px !important; width:295px; display:inline; overflow:auto; position:absolute; }

#cloud1
{
width           		: 815px;
height          		: 75px;
float					: right;
position:absolute;
z-index:1;
}

#clouds1 {
  z-index: 999999;
  background: url(/images/clouds1.png);
  position: fixed;
  width: 218px;
  height: 125px;
  display: block;
float					: right;
}

#clouds2 {
  z-index: 999999;
  background: url(/images/clouds2.png);
  position: fixed;
  width: 132px;
  height: 73px;
  display: block;
float					: right;
}

#clouds3 {
  z-index: 999999;
  background: url(/images/clouds3.png);
  position: fixed;
  width: 132px;
  height: 73px;
  display: block;
float					: right;
}
